<?php
session_start();
$segundos = 420; // Si pasa este tiempo se detecta la inactividad del usuario en el sitio
if(($_SESSION['tiempo']+$segundos) < time()) {
    session_destroy();
    $inicial = "salida_expira.html";
	header(sprintf("Location: %s", $inicial));
	?>
	<script type="text/javascript">
	      
	 	  		url="salida_expira.html";
				window.open(url,'contenido');
		        //window.parent.addUsuario.id_usuario.focus();
		        //window.parent.addUsuario.id_usuario.value="";
	         </script>
			 <?php
}else
   $_SESSION['tiempo']=time();
?> 


